Affected packages

Packages affected by golang-opentelemetry-otel-devel upgrade from 1.10.0-4.fc41 to 1.17.0-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
etcd build 1 a month ago
golang-github-moby-buildkit build 1 a month ago
golang-github-moby-swarmkit-2 build 2 a month ago
golang-gvisor build 2 2 months ago
golang-github-google-trillian build 2 2 months ago
golang-k8s-apiextensions-apiserver build 2 2 months ago
golang-gocloud build 2 2 months ago
golang-k8s-apiserver build 2 2 months ago
golang-k8s-kube-aggregator build 3 2 months ago
golang-k8s-sample-apiserver build 3 2 months ago
golang-k8s-pod-security-admission build 3 2 months ago
golang-oras build 3 2 months ago
golang-github-prometheus build 3 2 months ago
golang-k8s-component-base build None 2 months ago
golang-sigs-k8s-aws-iam-authenticator build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-opentelemetry-otel-devel upgrade from 1.10.0-4.fc41 to 1.17.0-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.